@media(max-width:1199px) {

	.height80 {
		height: 50px;
	}
	.intro-banner{
		padding: 100px 0;
		background-position: center;
	}
	.table.feature-list th{
		font-size: 14px;
	}
	ul.service-image li span{
		font-size: 14px;
	}
	.list-inline .list-inline-item a{
		font-size: 12px;
	}
}
@media(max-width:992px) {
	.explore-details .details .title a {
		font-size: 28px;
		line-height: 1.4;
	}
	.title-heading h2{
		font-size: 26px;
	}
	.footer-links.listed {
		padding: 0;
	}
	.write-for-us-img{
		min-height: auto;
		margin-bottom: 20px;
	}
	.table.feature-list th{
		min-width: 120px;
	}
	.port-image-block .service-icon{
		padding: 6px;
	}
	.first-company .company-image{
		float: none;
		margin-right: 0px;
	}
	.first-company .company-image img{
		width: 240px;
	}
	.first-company .company-title h3 {
		text-align: center !important;
		padding-bottom: 10px;
	}
}
@media (max-width: 768px) {
	.footer-top-section .footer-logo img {
		top: 0;
		height: 60px;
	}
	.footer-social-links{
		margin-top: 10px;
	}
	.explore-details .port-image-block .service-icon{
		padding: 6px;
	}
}
@media(max-width:600px) {
	#logo {
		margin-left: 20px;
	}
	.banner-headline strong {
		font-size: 33px;
		line-height: 30px;
	}
	.title-heading h2 {
		font-size: 20px;
	}
	.padding-top-70 {
		padding-top: 50px !important;
	}
	.margin-bottom-70 {
		margin-bottom: 50px !important;
	}
	table.table.feature-list{
		font-size: 14px;
	}
	.table.feature-list th{
		padding: 2px 10px;
	}

	.explore-details .details .title a {
		font-size: 20px;
	}
	.intro-banner::after, .intro-banner::before{
		background: linear-gradient(to right,rgba(250,250,250,1) 0%, rgba(250,250,250,.95) 30% ,rgba(250,250,250,0.1) 90%,rgba(250,250,250,0) 100%);
	}
	.explore-details .details .title a, .blog-details .details .title a{
		font-size: 22px;
	}
	.content-404{
		padding: 50px 0;
	}
	.content-404 .title {
		font-size: 41px;
		margin-top: 50px;
		color: #000;
		font-weight: 700;
		margin-bottom: 10px;
		line-height: 46px;
	}
	.content-404 .para {
		font-size: 19px;
		margin-top: 0;
	}
	.img-404 img {
		height: auto;
	}
}